.recherche_ariane{height:50px;}
.recheche_acc{float:left; margin:0px; padding:0px 0px 0px 18px;width:35%;}
.recherche_ariane a {color:#600000;text-decoration: none;}
.recherche_ariane a:hover {color:#B7020A}
/*CSS-page d'acceuil*/
#divVousEtes{
height:20px;
margin-top:0px
}
/*Police "Vous êtes" de la page d'accueil*/
#divVousEtes h1{
padding:0px;
margin:0px;
font-family:arial, verdana, sans-serif ;
font-size:10px;
font-weight:bold;
color:#869598;
background-image:none;
}
/*zone encart actu ponctuelle*/
#actuSpec{
width:91.17%;
margin:45px 0px 0px 0px;
font-family: arial, verdana, sans-serif ;
font-size:1em;
text-align:justify;
}
#actuSpec a{color:#026E96}
#actuSpec a:hover{color:#A63922}

/*accordion n*/
code {font-family:"Courier New",Courier}

#options {
margin:0px; 
text-align:right; 
color:#400508;padding:0; 
font:12px Arial,Verdana}
 
#options a {text-decoration:none;color:#400508}
#options a:hover {color:#033}

#acc {
position:relative;
padding:0px;
margin:15px 15px 0px 0px;
list-style:none; 
font:12px Verdana,Arial
}
#acc h1 {
text-decoration:none;
font:1.3em Arial,Verdana;
font-weight:bold;
color:#fff;
width:95%;
max-height:26px;
padding:6px 6px 8px 20px; 
margin:1px 20px 0px 0px; 
cursor:pointer;
background: url(../../squelettes/img/fond_actu.png) left repeat-x;
}
#acc h1:hover {color:#000;background: url(../../squelettes/img/fond_actu2.png) left repeat-x;}
#acc .acc-section {overflow:hidden; background:#fff;}
#acc .acc-content {font:11px Arial,Verdana;
width:100%;
padding:0px;
margin:0px;
background:#fff
}

#news {width:95.5%;list-style:none;color:#033;margin:0px;padding:0px;font:1.1em Arial,Verdana}
#news h2 {width:98%;height:100%;margin:5px 0px 0px 18px;padding:3px 0px 3px 15px;color:#000;font:1.1em Arial,Verdana;font-weight:bold;cursor:pointer;background-color:#fff;border-bottom:1px solid #D4DEEB}
#news h2:hover {color:#B50F1D;background-color:#E2E9EF;border-bottom:1px solid #B50F1D}

#news .acc-section { width:100%;background:#fff}
#news .acc-content {width:95%;margin-left:15px;padding:7px 15px 15px 15px;font:12px Verdana,Arial;color:#000}
#news div{margin:0px;padding:0px 0px 0px 15px;}
#news div  p{display:block;margin:0px;padding:0px;font:12px Arial,Verdana;color:#000}
#news div a {color:#025270;font:12px Arial,Verdana;}
#news div a:hover {color:#B60F1D}
#news div span{margin:0px 15px 0px -12px}

/*fond options articles*/
#listIconsLIP{
z-index:100;
/*width:125px;*/
width:564px;
height:20px;
list-style:none;
margin:0px;
/*margin:0px 0px 0px 360px;*/
padding:0px 0px 0px 0px;
background-color:#EEF0E8;
}
/*block options article (pdf, imprimer, envoyer)*/
#listIconsLIP li{max-height:20px;width:22px;float:right;margin:2px 0px 1px 10px;}
#listIconsLIP img{ border: none;}

/* after de loftsliders*/
.post {
margin-left:17%;
margin-top:15px;
padding:2px;
float: left;
width: 65%;
border: 2px solid #F4F4F4;
}
.post1 {
margin-right:3%;
padding:2px;
float: right;
width: 25%;
}
.post1 ul{
list-style-type: none;
float: left;
font-size: 13px;
font-weight: bold
}
.post1 li.top {font-size: 15px;
font-weight: bold;
/*text-transform: uppercase;*/
padding-top: 7px;
padding-right: 0pt;
padding-bottom: 0pt;
border:0;
background-color: #ffffff;
background-image: url(../../squelettes/img/flbas-blocdroite.png);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: left bottom;
line-height: 17px;
height: 40px;
}

.post1 li {
margin:0 10px 0 0;
padding:8px 0 8px 0;
border-bottom:1px solid #7b2119;
color: #7b2119;
}
.post1 ul li p {color: #333333;}

.post1 li span
{
font-size: 11px;
color: #666666;
padding-bottom: 2px;
display: block;
font-weight: normal;
}
.post img {
height:60px;
width:60px;
margin:5px 5px 0px 0px;
float:left;
padding:3px;
border:#C5C5C5 solid 1px;
}
.post h3{
color:#000;
font-size:70%;
padding:5px 0 0 !important;
margin:0;
}
.post a{font-size:12px}

#actus{height:auto;margin-left:3%;}
#actus  ul{list-style:none;}

#right {width:33%;position:static;float:right;margin-right:3%;padding-left:2%;}
#right ul li h1 {padding:2px 0 10px 0;text-align:center;font-size:1.2em;
border-top: 4px solid #C23523;
color:#fff;
background-color:#8A1B1A;
}
#right div{margin:10px 0px 15px 0;padding-right:25px;}
.contact {color:#CF0001}
.contact p {margin-top:5px}
#left {width:58%;margin-left:1%;border-top: 6px solid #C23523;}
#left ul li {display:block;height:auto;margin-top:15px;border-bottom:1px solid #999}

#left h1{font-size:1em;color:#8A1B1A;margin-bottom:10px;}
#left h1:hover{color:#e5bd1d;text-decoration:underline;}
#left ul li img.spip_logos{margin-right:10px}

#left_alt{text-align:justify;margin:10px 40% 0 0%}
#left_alt h1{font-size:1em;margin-bottom:10px}

div.adresse {background:url(../../squelettes/img/adresse.png) left top no-repeat;
padding-left:18%;
font:12px Verdana,Arial;}

div.lirelasuite{text-align:right;}

.e_doctorant{background: url(../../squelettes/img/pions.png) left no-repeat;height:35px; margin:1px 0 10px 0;padding:15px 0 0 55px;}
.e_doctorant a{color:#000;text-decoration:none;font-weight:bold;padding:}
.e_doctorant a:hover{color:#333;text-decoration:underline;}

.p_these{padding:12px 0px 8px 0px;border-bottom:1px solid #BEBEBE;}
.p_these a{color:#B7020A;font-weight:bold;background-color:transparent;}
.p_these a:hover{color:#333;text-decoration:underline;}

div .pagination {text-align:center;font-size:1.2em;margin-top:25px}